body{
    background-color: #fff;
    position: relative;;
    font-family: 'Noto Serif', serif;
}

.clearFix:after{clear: both; display: table; content: ""}
.w-100{width: 100%;}
.padding10{padding: 0 20px;}

.nav{  background-color: #fff;  height: 80px;  padding: 0 23px;  box-sizing: border-box;;  box-shadow: 0 1px 0 rgba(12,13,14,0.1), 0 1px 6px rgba(59,64,69,0.1);  position: relative; z-index: 4;}
.nav__left{  float: left;  margin-top: 10px;  margin-bottom: 13px;  }

.nav__show-menu{height: 23px; position: relative; cursor: pointer;display: inline-block; width: 30px;  margin-right: 37px; vertical-align: middle;}
.nav__show-menu:hover span{background-color: #9f9f9f}
.nav__show-menu span{background: #180B4B;  border-radius: 2px;  display: block;  position: absolute;  left: 0;  transform: rotate(0deg);  transition: .25s ease-in-out;  height: 3px;}
.nav__show-menu span:nth-child(1){  top:0; width: 30px;}
.nav__show-menu span:nth-child(2){ top:8px; width: 24px;}
.nav__show-menu span:nth-child(3){ top:16px; width: 18px;}

.nav__logo{display: inline-block; vertical-align: middle; height: 57px;}
.nav__right{  float: right;;  }
.nav_social{  margin-top: 10px;  text-align: right;  }
.nav_social > a{  font-size: 14px;  color: #AAAAAA;  margin: 0 10px;  }
.nav_social > a:first-child{  margin-left: 0;  }
.nav_social > a:last-child{  margin-right: 0;  font-size: 16px;  }
.nav__menu{  list-style: none;  margin: 0;  padding: 0;  }
.nav__menu > li{  display: inline-block;;  padding: 16px 15px;  }
.nav__menu > li:last-child{  padding-right: 0;  }
.nav__menu > li:first-child{  padding-left: 0;  }
.nav__menu > li > a{  font-size: 18px;  font-family: 'Noto Serif', serif;  text-transform: uppercase;  display: inline-block;;  color: #180B4B;  transition: .2s; text-decoration:none;}
.nav__menu > li > a:hover{  color: #9f9f9f;  }

.nav-more{
    position: absolute;
    left: 0;
    right: 0;
    top: 80px;
    background-color: #fff;
    z-index: 3;
    padding-top: 20px;
    opacity: 0;
    box-shadow: 0 1px 0 rgba(12,13,14,0.1), 0 1px 6px rgba(59,64,69,0.1);
    visibility: hidden;
}
.nav__menu > li:hover .nav-more{
    opacity: 1;
    visibility: visible;
    transition: .2s;
}

.nav__menu > li:hover > a{
   color: #632064;
}
.nav.sticky{
    position: fixed;
    max-width: 100%;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    z-index: 5999997;

}
.margin{
    margin-top: 80px;
}
#menu-bg{
    background: #180B4B;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 3;
    transition: All .5s ease;
}



.search-toggle{-webkit-backface-visibility: hidden;  backface-visibility: hidden;  background: rgba(0,0,0,.94);  opacity: 0;  position: fixed;  left: 0;  -webkit-transform: translate3d(0,-100%,0);  -moz-transform: translate3d(0,-100%,0);  -ms-transform: translate3d(0,-100%,0);  -o-transform: translate3d(0,-100%,0);  transform: translate3d(0,-100%,0);  width: 100%;  height: 100%;  z-index: 99999999; top: -100%; transition: .2s;}
.search-on .search-toggle{top: 0;}
.search-toggle__box{margin: -30px 0 0 -25%;  position: absolute;  top: 50%;  left: 50%;  width: 50%;  }
.search-toggle__input{    background: none;  border: 0;    border-bottom: 1px dashed #fff;  color: #fff;  font-size: 24px;   line-height: 1;  padding: 5px 0;  text-transform: uppercase;  width: 100%; }
#searchWrap{ opacity: 1 !important;  -webkit-transform: translate3d(0,0,0) !important;  -moz-transform: translate3d(0,0,0) !important;  -ms-transform: translate3d(0,0,0) !important;  -o-transform: translate3d(0,0,0) !important;  transform: translate3d(0,0,0) !important}
.search-toggle__button{position: absolute;  top: 30px;  right: 50px;  width: 40px;  height: 40px; cursor: pointer;}
.search-toggle__button span{background: #fff;  top: 27px;     width: 40px;    -webkit-border-radius: 2px;  -moz-border-radius: 2px;  -ms-border-radius: 2px;  -o-border-radius: 2px;  border-radius: 2px;  display: block;  position: absolute;  left: 0;  -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -ms-transform: rotate(0deg);  -o-transform: rotate(0deg);  transform: rotate(0deg);  -webkit-transition: .25s ease-in-out;  -moz-transition: .25s ease-in-out;  -ms-transition: .25s ease-in-out;  -o-transition: .25s ease-in-out;  transition: .25s ease-in-out;  height: 3px; }
.search-toggle__button span:nth-child(1){  transform: rotate(45deg);  width: 40px;}
.search-toggle__button span:nth-child(2){  transform: rotate(-45deg);  width: 40px;}
.search-label{   font-size: 1rem;  line-height: 1.4;  color: #fff;  margin-top: .625rem;  padding-top: .625rem;  display: block;}


@media (max-width: 1540px) {
    .nav__menu > li{padding: 10px;}
    .nav__menu > li > a{font-size: 14px;}
}
@media (max-width: 1420px) {
    .nav__menu > li{padding: 5px;}
    .nav__menu > li > a{font-size: 12px;}
}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
    .nav__menu{display: none}

}
@media (max-width: 768px) {
    .nav__logo{}
    .nav_social{margin-top: 25px;}
    .nav_social > a:nth-child(-n+4){display: none;}
    .nav_social > a:last-child {font-size: 24px; color: #000000}
    .nav__logo{    top: 50%;  left: 50%;  transform: translate(-50%, -50%); position: absolute;}
    .nav__show-menu{margin-top: 20px;}
    .search-toggle__box{width: 80% !important; margin: 0; left: 5%; }
    .search-toggle__button{top: 10px; right: 20px;}
    .nav_social > a:last-child:hover{
        color: #999999;
    }
}
@media (max-width: 576px) {

}


.section-header{
    margin-top: 73px;
    margin-bottom: 50px;
}
.section-header > a{
    font-size: 30px;
    color: #180B4B;
}

.article-list{

}

.article-item{
    margin-bottom: 50px;
}

.article-item__img{
    padding-bottom: 51%;
    width: 100%;
    height: 0;
    overflow: hidden;
    position: relative;
    /*background-color: #363636;*/
    display: block;;
}


.article-item__content{
    border-top: .063rem dotted #D276E5;
    padding-top: 27.5px;
}
.article-item__category{ font-size: 12px; display: block; color: #999999; margin-bottom: 19px;}
.article-item__title{font-size: 24px; line-height: 34px; display: block; color: #180B4B; text-decoration: none; transition: .2s; margin-bottom: 10px;}
.article-item__title:hover{color: #999999}
.article-item__desc{font-size: 14px;  line-height: 24px; max-height: 72px; overflow: hidden; color: #666666; display: block; margin-bottom: 18px;}
.article-item__author{font-size: 12px; font-family: Roboto, sans-serif; line-height: 20px; display: block; color: #363636;}

.article-list__more{text-align: center; margin: 50px 0;}
.article-list__more > a{display: inline-block; font-size: 12px; font-family: Roboto, sans-serif; line-height: 20px; color: #363636; padding: 16px 52px 18px 52px; background-color: #E9E9E9; border-radius: 30px; text-decoration: none;}

.view-background{
    transition: transform .3s ease-in-out;
    position: relative;
    text-align: center;
    height: 35rem;
    overflow: hidden;
}
.view-background:after{
    content: '';
    top: 0;
    left: 0;
    background-attachment: fixed;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-size: cover;
    background-position: 50% 50%;
    background-image: url(https://content.ikon.mn/news/2018/4/11/d3d752_mark_zuckerberg_testimony_pic_x974.jpg);
}

.breadcrumbs{display: flex; flex-wrap: wrap; margin: 20px 0;}
.breadcrumbs__item{line-height: 35px; font-size: 12px;  color: #999999; text-decoration: none}
.breadcrumbs__item:after{content: "\f105"; font-family: 'FontAwesome',sans-serif; margin: 0 15px; color: #999; font-size: 14px;}
.breadcrumbs__item:last-child:after{content: "";}
.breadcrumbs__item:last-child{color: #632064;}

.view__title{
    font-size: 40px; color: #180B4B; line-height: 50px; display: block; font-weight: 400;
}




.content-info{display: flex; align-items: center; justify-content: space-between; font-size: 13px; line-height: 21px; margin-top: 20px !important;font-weight: 700; border-bottom: 1px dotted #ddd;padding: 5px 0; margin-bottom: 39px}

.content-info .left {display: flex; align-items: center;}
.content-info .left {color: #363636; font-size: 14px;}
.content-info .left .profile{display: flex; align-items: center;}
.content-info .left .profile .image{width: 40px; height: 40px; border-radius: 50%; overflow: hidden; margin-right: 10px;}
.content-info .left .profile .image img{max-width: 100%; height: auto;}
.content-info .left .profile .name{ color: #632064; font-size: 14px; margin-left: 10px; text-decoration: none;}
.content-info .left .date{border-left: 1px solid #dedede; margin-left: 10px; padding-left: 10px; font-weight: 400;     text-transform: initial;}
.content-info .left .read{border-left: 1px solid #dedede; margin-left: 10px; padding-left: 10px; font-weight: 400;     text-transform: initial;}

.content-info .social{;}

.footer-social__item{display: inline-block; width: 40px; height: 40px; position: relative; background-color: #F7F0F9; border-radius: 50%;}
.footer-social__item:last-child{border-right: transparent}
.footer-social__item:after{ position: absolute;  top: 50%;  left: 50%;  transform: translate(-50%, -50%);  font-family: FontAwesome, sans-serif;  color: #632064;  font-size: 16px; transition: .2s; }
.footer-social__item.facebook:after{content: "\f09a"; }
.footer-social__item.facebook:hover{background-color: #3b5998; }
.footer-social__item.facebook:hover:after{color: #fff;}
.footer-social__item.twitter:after{ content: "\f099";}
.footer-social__item.twitter:hover{background-color: #55acee;}
.footer-social__item.twitter:hover:after{color: #fff;}
.footer-social__item.youtube:after{content: "\f167";}
.footer-social__item.youtube:hover{background-color: #cc181e;}
.footer-social__item.youtube:hover:after{color: #fff;}
.footer-social__item.google:after{content: "\f0d5";}
.footer-social__item.google:hover{background-color:#008744;}

.footer-social__item.instagram:after{content: "\f16d"; }
.footer-social__item.instagram:hover{background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%); }
.footer-social__item.instagram:hover:after{color: #fff;}

.more-articles{
    margin-bottom: 100px;
}



.more-articles__img{
    padding-bottom: 51.851851851%;
    width: 100%;
    height: 0;
    display: block;
    /*background-color: #363636;*/
    position: relative;;
    overflow: hidden;;
    margin-bottom: 20px;
}
.more-articles__title{
  font-size: 18px;
    display: block;;
    color: #180B4B;
    line-height: 24px;
    max-height: 48px;
    overflow: hidden;;
    text-decoration:none;
    transition: .2s;
}
.more-articles__title:hover{
    color: #9f9f9f;
}

.more-articles__item{
    margin-bottom: 50px;
}

.more-articles__head{
    text-align: center;
    margin-bottom: 33px;
}
.more-articles__name{
    display: inline-block;
    font-size: 30px;
    color: #180B4B;
}

.more-articles-feature{
    margin-bottom: 0;
    border-top: .063rem dotted #D276E5;
    padding-top: 27.5px;
}

.more-articles-feature .more-articles__head{
    text-align: left;
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}

.section-title{
    padding: 52px 0;
    margin-bottom: 6px;
    text-align: center;
    border-bottom:  1px solid #E4E4E4;
}

@media (max-width: 768px) {
    .view-background{height: 15rem;}
    .view__title{font-size: 24px; line-height: 30px;}
    .breadcrumbs__item{line-height: 16px; margin-bottom: 10px;}
}
@media (max-width: 576px) {
    .content-info .social{display: none;}
    .content-info .left{font-size: 12px;}
}



.no-gutter.row,
.no-gutter.container,
.no-gutter.container-fluid{
    margin-left: 0;
    margin-right: 0;
}

.no-gutter>[class^="col-"]{
    padding-left: 0;
    padding-right: 0;
}

.leader-woman{
    border-right:  1px solid #E4E4E4;
    border-bottom:  1px solid #E4E4E4;
    padding: 75px 200px;
    text-align: center;
    box-sizing: border-box;
}
.leader-woman__img{
    padding-bottom: 100%;
    width: 100%;
    height: 0;
    /*background-color: #999999;*/
    position: relative;;
    display: block;;
    overflow: hidden;;
    margin-bottom: 20px;
}

.leader-woman__title{
    color: #180B4B;
    font-size: 24px;
    line-height: 30px;
    display: block;;
    max-height: 30px;
    overflow: hidden;;
    margin-bottom: 20px;
    text-decoration: none;
}

.leader-woman__desc{
    font-size: 14px;
    display: block;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
    color: #666666;
    margin-bottom: 20px;
}
.leader-woman__author{
    font-weight: 400;
    font-size: 12px;
    font-family: Roboto, sans-serif;
}

.leader-woman-list{
    border-top:  1px solid #E4E4E4;
    /*border-bottom:  1px solid #E4E4E4;*/
}

.leader-woman-list .col-lg-6:nth-child(2n) > .leader-woman{
    border-right: 1px solid transparent;
}

.five-column{
    overflow: hidden;;
    border-top:  1px solid #E4E4E4;
}
.five-column .item{
    float: left;
    width: 20%;
    box-sizing: border-box;
    display: block;
    text-decoration: none;
    color: #171e42;
    text-align: center;
    padding: 60px 0;
    border-right:  1px solid #E4E4E4;
    border-bottom:  1px solid #E4E4E4;
}
.five-column .item:nth-child(5n){
    border-right: 1px solid transparent;
}

.item__img{
    width: 160px;
    height: 160px;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 50%;
    position: relative;;
    /*background-color: #999999;*/
    margin-bottom: 40px;

}
.item__title{
    color: #180B4B;
    font-size: 18px;
    line-height: 24px;
    display: block;;
    height: 48px;
    overflow: hidden;;
    margin-bottom: 20px;
}

@media (max-width: 1400px) {
    .leader-woman{padding: 75px 100px;}
}

@media (max-width: 1200px) {
    .five-column .item{
        width: 25%;
    }
    .five-column .item:nth-child(4n){
        border-right: 1px solid transparent;
    }
    .five-column .item:nth-child(5n){
        border-right: 1px solid #E4E4E4;
    }
}
@media (max-width: 992px) {
    .five-column .item{
        width: 50%;
        padding: 20px 0;
    }
    .five-column .item:nth-child(2n){
        border-right: 1px solid transparent;
    }
    .five-column .item:nth-child(4n){
        border-right: 1px solid #E4E4E4;
    }
    .five-column .item:nth-child(5n){
        border-right: 1px solid #E4E4E4;
    }
}
@media (max-width: 768px) {
    .item__img{
        width: 100px;
        height: 100px;
    }
    .leader-woman{padding: 45px 50px;}
    .leader-woman-list .col-lg-6 > .leader-woman{
        border-right: 1px solid transparent;;
    }
}

@media (max-width: 576px) {

}
.breadcrumbs-o{
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 20px;
    margin-bottom: 5px;
}

.o-container{ border-top: 1px solid #E4E4E4; padding-top: 53px;}
.o-author{

}
.o-author__head{ padding-bottom: 35px; border-bottom: 1px solid #E4E4E4}
.o-author__img{  width: 160px;  height: 160px;  margin: 0 auto;  overflow: hidden;  border-radius: 50%;  position: relative;;  }
.o-author__img img{position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);object-fit: cover;object-position: 50% 50%;width: 100%;height: 100%;}
.o-author__middle{padding: 26px 0; text-align: center;  border-bottom: 1px solid #E4E4E4}
.o-author__title{ color: #180B4B;  font-size: 18px;  line-height: 24px;  display: block;;  max-height: 48px;  overflow: hidden;;  margin-bottom: 20px; text-transform: uppercase;  }
.o-author__desc{    font-size: 14px;  display: block;  line-height: 20px;   overflow: hidden;  color: #666666;  margin-bottom: 20px;}
.o-author__footer{border-bottom: none;}
.o-author__footer .o-author__title{  text-transform: none;  }
.o-author__footer--desc{margin-bottom: 0;}

.o-author__name{color: #180B4B;  font-size: 24px;  line-height: 30px;  display: block;;  max-height: 60px;  overflow: hidden;;  margin-bottom: 18px;  font-weight: 400; padding-bottom: 18px; border-bottom: 2px solid #E4E4E4; }

footer{
    text-align: center;
}
.footer-top{
    padding: 40px 0 20px 0;

    border-top: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
}

.footer-logo{
    display: inline-block;
    margin-bottom: 36px;
}

.footer-social{
    margin-bottom: 36px;
}
.footer-menu{
    display: block;;
    margin-bottom: 20px;
}
.footer-menu > a{
    font-size: 14px;
    color: #632064;
    font-family: Roboto, sans-serif;
    padding: 0 17px;
    text-decoration: none;
}
.footer-copyright{
    display: inline-block;
    font-size: 14px;
    color: #632064;
    font-family: Roboto, sans-serif;
    padding-top: 18.5px;
    padding-bottom: 20px;
}


@media (max-width: 768px) {
    .footer-menu > a{display: block; margin-bottom: 10px;}
    .footer-menu{display: block;}
}
@media (max-width: 576px) {

}


.intro{
    width: 100%;
    height: 100vh;
    position: relative;
    z-index: 100;
    overflow: hidden;;
    /*overflow: hidden;;*/
}


/*.intro:after{*/
    /*content: "";*/
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*z-index: -1;*/
    /*background-position: center center;*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
    /*background-image: url("../assets/backround.jpg");*/

/*}*/

.intro-footer{
    text-align: center;
}

.intro__logo{
    /*margin-left: 73px;*/
    /*margin-top: 37px;*/
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.intro-footer__menu{
    text-align: center;
}
.intro-footer__menu > a{
    font-size: 14px;
    font-weight: 400;
    font-family: "Roboto Condensed", sans-serif;
    display: inline-block;;
    text-transform: uppercase;
    color: #666;
    text-decoration: none;
    margin-bottom: 10px;
}
.intro-footer__copyright{
    font-size: 14px;
    font-weight: 400;
    font-family: "Roboto Condensed", sans-serif;
    display: inline-block;;
    text-transform: uppercase;
    color: #666;
    text-decoration: none;
}

.intro-footer__menu > a:after{
    content: "|";
    margin: 0 10px;
}
.intro-footer__menu > a:last-child:after{
    content: "";
}

.intro-bg{
    /*position: absolute;*/
    /*-webkit-transform: none;*/
    /*transform: none;*/
    /*transition: .1s transform;*/

    /*margin-left: auto;*/
    /*margin-right: auto;*/
    /*left: 0;*/
    /*right: 0;*/
    /*content: "";*/
    position: absolute;
    overflow: hidden;
    /*width: 100%;*/
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../assets/backround.jpg");
    /*overflow: hidden;;*/
}

/*.intro-one {*/
  /*!*top: 50%;*!*/
  /*!*left: 50%;*!*/

  /*!*transform: translate(-50%, -50%);*!*/
   /*background-image: url("../assets/logo_bg.png");*/
   /*width: 801px;*/
   /*height: 868px;*/
    /*z-index: 5;*/
/*}*/
/*.intro-two{*/
    /*background-image: url("../assets/logo_bg-1.png");*/
    /*width: 1167px;*/
    /*height: 969px;*/
    /*z-index: 4;*/
/*}*/
/*.intro-three{*/
    /*background-image: url("../assets/logo_bg-2.png");*/
    /*width: 1248px;*/
    /*height: 969px;*/
    /*z-index: 3;*/
/*}*/

/*.intro-four{*/
    /*background-image: url("../assets/logo_bg-3.png");*/
    /*width: 1515px;*/
    /*height: 969px;*/
    /*z-index: 2;*/
/*}*/

/*.intro-five{*/
    /*background-image: url("../assets/logo_bg-4.png");*/
    /*width: 1850px;*/
    /*height: 969px;*/
/*}*/



.intro-item{
    text-align: center;
    margin-bottom: 50px;
    margin-top: 50px;
    z-index: 10;
    display: block;;
    position: relative;;
    text-decoration: none;
}

.intro-item__logo{
    background-image: url("../assets/intro-icon.png");
    width: 200px;
    height: 200px;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    margin: 0 auto;
}

.intro-item__text{
    font-size: 18px;
    line-height: 30px;
    display: block;;
    color: #180B4B;
    text-decoration: none;
}

.intro-container{
    max-width: 1520px;
}

.intro-body{
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 10%;
    position: absolute;
    z-index: 101;
}

@media (max-width: 768px) {

    .intro__logo{text-align: center; display: block; margin: 0;     margin-top: 37px;}
    .intro__logo img{display: inline-block;}
}

@media (max-width: 576px) {
    .intro-body{
        top: 20%;
    }
    .intro-item{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .intro-item__logo{
        width: 130px;
        height: 130px;
    }
    .intro-item__text{
        font-size: 14px;
        line-height: 24px;
    }
}


.image-wrapper .img {display: block;position: absolute;width: 100%;height: 100%;text-align: center;}
.image-wrapper .img img.horizontal {width: 100%;height: auto;position: relative;top: 50%;transform: translateY(-50%);}
.image-wrapper .img img.vertical {width: auto;height: 100%;}
.image-wrapper .img img.block {width: 100%;height: 100%;}
.image-wrapper .img.contained img.horizontal {position: relative;width: auto;height: 100%;left: 50%;transform: translateX(-50%);top: 0;}
.image-wrapper .img.contained img.vertical {position: relative;width: 100%;height: auto;top: 50%;transform: translateY(-50%);left: 0;}
.image-wrapper .img.contained img.block {width: 100%;height: 100%;}
.image-wrapper [data-type=vendue] {opacity: 0;transition: 0.3s opacity;bottom: 0;}
.image-wrapper .img {transition: 0.5s all;}
.image-wrapper:hover .img{    -webkit-transform: scale(1.05); transform: scale(1.05);}

.article-view{margin-bottom: 60px;}

.c-content{        font-family: 'Noto Serif', serif; !important;     font-size: 16px; line-height: 1.75;color: #333; }
/*.c-content h1 h2 h3 h4 h5 h6 { margin-top: 20px; margin-bottom: 10px; font-weight: 500; line-height: 1.2; font-family: "PT Sans", sans-serif; font-weight: bold; color: #333; }*/

.c-content h1 {    font-family: 'Noto Serif', serif; color: #222; font-size: 32px;margin: 10px 0px 10px 0px;font-weight: normal;}

.c-content h2 {    font-family: 'Noto Serif', serif; color: #00497d;font-size: 20px;margin-bottom: 4px;margin-top: 8px;padding-left: 6px;border-bottom: 2px solid #00497d;}

.c-content h3 {color: #454d62;font-family: 'Noto Serif', sans-serif;font-weight: bold;padding: 0;margin: 0px 0 8px;font-size: 18px;text-transform: uppercase;text-align: center}

.c-content h4 {color: #454d62;font-family: 'Noto Serif', sans-serif;font-weight: bold;padding: 0;margin: 0px 0 8px;font-size: 18px;text-transform: uppercase}

.c-content h5 {color: #00497d;font-family: 'Noto Serif', sans-serif;font-weight: bold;padding: 0;margin: 0px 0 8px;font-size: 18px;text-transform: uppercase;text-align: center}

.c-content h6 {color: #00497d;font-family: 'Noto Serif', sans-serif;font-weight: bold;padding: 0;margin: 0px 0 8px;font-size: 18px;text-transform: uppercase}


.c-content a:hover{color: #0077dd;}
.c-content b, strong { font-weight: 600; }
.c-content p{ margin: 16px 0px 16px 0px; }
.c-content p:first-child{margin-top: 0;}
.c-content p:last-child{margin-bottom: 0;}
/*.c-content p:nth-of-type(1){     text-indent: 2em;margin-top: 0px; }*/

.c-content a{ color: #0077dd; text-decoration: none; cursor: pointer; }
.c-content a[target=_blank]{text-decoration: underline;}

.c-content .tweetabletext{background-color:#e9ebe4;cursor:pointer;padding-left:0px;padding-right:4px; color: #000;}
.c-content .tweetabletext:after{font-family:"FontAwesome";content:'\f099';margin-left:4px}
.c-content .tweetabletext:hover{background-color:#e2f1f9}
.c-content .tweetabletext:hover:after{font-family:"FontAwesome";content:'\f099';margin-left:4px;color:#00acee}
.c-content figure.image{position: relative; padding: 0; margin: 0; display: inline-block;}
.c-content figure.image figcaption{ background-color: #dbe1ea; font-size: 11px; color: #454d62; text-align: center; font-style: italic; line-height: 1.6; padding: 4px; position: absolute; bottom: 0; box-sizing: border-box; left: 0; right: 0; width: 100% }
/*.c-content blockquote { border-left: 5px solid #0077dd; background: #f1f1f1; padding: 20px; }*/
.c-content .blockquote-second p { color: #333; font-size: 16px; font-style: normal; line-height: 23px; margin: 0; }
.c-content .blockquote-second {border-radius: 3px;position: relative;  /*  <--- */font-style: normal;text-align: center;padding: 1rem 1.2rem;width: 90%;  /* create space for the quotes */color: #4a4a4a;margin: 1rem auto 2rem;color: #4a4a4a;background: #E8E8E8; overflow: hidden; border: none !important;}
.c-content .blockquote-second:hover{box-shadow: 0 0 4px rgba(0,0,0,0.4);-moz-box-shadow: 0 0 4px rgba(0,0,0,0.4);-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.4);-webkit-transition: all 350ms linear;-moz-transition: all 350ms linear;-o-transition: all 350ms linear;-ms-transition: all 350ms linear;transition: all 350ms linear;}

.c-content blockquote {border-top: 5px solid #0080c3 !important;border-bottom: 5px solid #0080c3 !important;border-left: 0px;float: right;display: block;width: 300px;margin: 20px;padding: 10px 10px 25px 10px !important;font-style: italic;position: relative; background-color: inherit !important; border-left: 1px solid #fff !important; border-right: 1px solid #fff !important;}
.c-content blockquote p{    font-size: 14px;line-height: 1.7;padding-left: 10px;margin-top: -.6em;font-family: Roboto, sans-serif;}
.c-content blockquote:after {clear: both;content: " "}
.c-content blockquote:before {color: #dbe1ea;content: "“";font-size: 6em;line-height: .1em;vertical-align: -.5em;margin-left: -.3em;margin-bottom: -.3em;font-family: "Times New Roman", Times, serif}

.c-content .blockquote-third { border-left: 5px solid #0080c3 !important; background: #f1f1f1 !important; padding: 10px 20px !important; overflow: hidden; width: 100%;; border-top: 1px solid #fff !important;  border-bottom: 1px solid #fff !important;  border-right: 1px solid #fff !important; margin-bottom: 10px !important;}

.c-content ol {
    padding-left: 50px
}
.c-content li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.c-content ul {
    padding-left: 40px;
    list-style: square inside
}
.c-content ul > li {
    padding: 4px 4px 4px 8px
}



.c-content img{ border-color: #007bff; max-width: 100%;  height: auto !important; cursor: zoom-in; position: relative}
.c-content .fancybox{display: block; width: 100%; height: auto; position: relative;}
.c-content .fancybox:after{position: absolute;width: 24px;height: 24px;background-size: 24px 24px;background-repeat: no-repeat;background-image: url(../assets/zoom-icon-v2.png);opacity: 0.7;pointer-events: none;   top: 5px;right: 4px;content: ''}
/*.c-content table{ border-color: rgba(0,0,0,.125); background-color: #fff; margin: 20px 0;   border-collapse: collapse; }*/
/*.c-content table, th td {border: 1px solid #363636;}*/


.c-content caption{ color: #fff; background-color: #007bff; border-color: #007bff; padding: 10px; font-weight: bold; }
/*.c-content tr:hover { background-color: #eee; transition: 0.2s; }*/
/*.c-content th { background-color: #1E88E5; color: white; }*/
/*.c-content tr:nth-child(odd){ background-color: #f6f7fa; }*/
/*.c-content hr{ border: 0; border-top: 2px solid #333; opacity: .1; }*/
.c-content table {
    font-size: 13px;
    margin: 20px 0;
    width: 100%;
    border-top: 3px solid #363636;
    border-bottom: 2px solid #363636;
    border-collapse: collapse
}
.c-content table th {
    border: 1px solid #ccc;
    border-bottom: 1px solid #363636;
    font-weight: bold;
    padding: 4px;
    color: #363636;
    background-color: #dbe1ea
}
.c-content table td {
    border: 1px solid #dbe1ea;
    padding: 4px;
    color: #363636;
    font-weight: 300
}
.c-content table th > p,
.c-content table td > p {
    margin: 0
}
.c-content table.tright tr:nth-child(even) {
    background-color: #fbfdff
}
.c-content table.tleft tr:nth-child(even) {
    background-color: #fbfdff
}
.c-content table.tshort td {
    padding: 2px
}

/*.c-content .videoWrapper{ width: 100%; position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }*/
/*.c-content .videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none; }*/
/*.c-content .videoWrapper{width: 100%;position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}*/
/*.c-content .videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;}*/
/*.c-content .embeddedContent{width: 100%;position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}*/
/*.c-content .embeddedContent iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;}*/

.m20{margin-top: 20px; margin-bottom: 20px;}
.videoWrapper{width: 100%; position: relative; padding-bottom: 0; height: 0; overflow: hidden }
.videoWrapper--portrait{height: auto; padding-bottom: auto; text-align: center;}
.videoWrapper--portrait iframe{display: inline-block;}
/*.videoWrapper--portrait iframe{height: 100%; position: absolute; top: 0; left: 0; bottom: 0; border: none; width: 100%}*/
.videoWrapper--horizontal{padding-bottom: 56.25%}
.videoWrapper--horizontal iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none;}
.videoWrapper__top{width: 100%; position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden}

.image-wrapper{position: relative; overflow: hidden; margin-bottom: 10px;}
.image-wrapper__text{  background-color: #dbe1ea;font-size: 11px;color: #454d62;text-align: center;font-style: italic;line-height: 1.6;padding: 4px;position: absolute; bottom: 0; left: 0; right: 0; width: 100%;}
.photos-slide > .gallery-top { width: 100%; height: auto; margin-left: auto; margin-right: auto; }
.photos-slide > .gallery-top > .swiper-wrapper > .gallery-top-image{text-align: center;}
.photos-slide > .gallery-thumbs > .swiper-wrapper > .gallery-thumbs-image{text-align: center;}
.gallery-thumbs { display: block; height: 20%; box-sizing: border-box; padding: 10px 0; margin-bottom: 20px; }
.gallery-thumbs .swiper-slide { width: 25%; height: 80px; opacity: 0.4; }
.gallery-thumbs .swiper-slide-active { opacity: 1; }

@media (min-width: 768px) and (max-width: 978px) {
    .c-content blockquote {
        width: 400px;
        font-size: 1.2em
    }
    .c-content blockquote > p {
        font-size: 1em
    }
}
@media (min-width: 601px) and (max-width: 767px) {
    .c-content blockquote {
        width: 300px;
        font-size: 1em
    }
    .c-content blockquote > p {
        font-size: 1em
    }
}
@media (max-width: 600px) {
    .c-content blockquote {
        width: 90%;
        font-size: 1em;
        padding: 10px 10px 40px 10px !important;
    }
    .c-content blockquote > p {
        font-size: 1em
    }
    .c-content img{
        width: 100% !important;
    }
}
@media (max-width: 480px) {
    .c-content blockquote {
        width: 100%;
        float: none;
        margin: 20px auto;
    }
    .c-content blockquote:before{
        margin-left: -.2em;
    }
}

@media (max-width: 600px) {
    .c-content table {
        width: 100% !important
    }

}

.fancybox-container{
    z-index: 99999999;
}

.pictureContained-wrapper{position: absolute; top: 3px; right: 3px; bottom: 3px; left: 3px; overflow: hidden;}
.pictureContained-image{position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.pictureContained-image--h{height: 100%;width: auto;}
.pictureContained-image--w{height: auto;width: 100%;}

.pictureCovered-wrapper{position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; transition: .5s all}
.pictureCovered-image{position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%);object-fit: cover;object-position: 50% 50%;}
.pictureCovered-image--h{height: 100%;width: 100%;}
.pictureCovered-image--w{height: 100%;width: 100%;}

.pagination {list-style: none;/*margin: 20px 0;*/position: relative;text-align: center;font-size: 10px;padding: 0;/*border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;*/height: 48px;line-height: 47px;}
.pagination__item{    display: inline-block;
    padding: 0 16px;
    text-decoration: none;
    color: #999;
    font-size: 13px;
    transition: all 0.2s ease-in-out;
    height: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    border-bottom: 2px solid transparent;}
.pagination__item:hover{    border-bottom: 2px solid hsl(252, 74%, 17%);color: #180b4b;background: #f5f5f5;}
.pagination-numbers{padding: 0;font-size: 14px;text-transform: uppercase;font-weight: 700;left: 0;top: 0;width: auto;padding: 0 25px;}
.pagination-numbers.prev{}
.pagination-numbers.next{    left: auto; right: 0;}
.pagination__item--active{   border-bottom: 2px solid hsl(252, 74%, 17%);color: #180b4b;background: #f5f5f5;}


@media (max-width: 768px) {
    .pagination__item{padding: 4px 8px 5px; margin: 0 5px;}
}


.main-top-banner{
    margin: 0 auto;
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #e6e6e6;
}

@media (max-width: 768px) {
    .main-top-banner{display: none;}
}



.off-menu{position:fixed; top: 0; left: -100%; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; width: 100%; height: 100%; transition: left 0.4s;     z-index: 5999998;}

.off-menu__background{display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.7; z-index: 100}

.off-menu__top{position: fixed; overflow: hidden; width: 300px; padding: 20px 19px; top: 0; left: -100%; box-sizing: border-box; transition: left 0.4s;}
.off-menu__close-button{padding: 0; float: right; font-size: 30px; font-weight: 300; cursor: pointer; border: 0; color: #fff; background-color: transparent;}

.off-menu__body{overflow: hidden; position: absolute; top: 0; bottom: 0; left: 0; right: 0; padding-bottom: 65px; padding-top: 75px;}
.off_menu__item {position: relative; padding-left: 20px; padding-right: 40px; padding-top: 15px; box-sizing: border-box; width: 300px; height: 50px; color: #fff; font-size: 14px;  border-top: 1px solid rgba(255,255,255,.1);}
.off_menu__item:last-child{ border-bottom: 1px solid rgba(255,255,255,.1);}
.off_menu__item a{color: #fff; text-decoration: none; text-transform: uppercase; transition: .2s;}
.off_menu__item a:hover{color: #0be6af}
.off_menu__item:hover .off-menu__section{color: #0be6af;}
.off_menu__item:hover .off-menu__submenu{display: block;}
.off_menu__item:hover .off-menu__submenuitem-topborder{display: block;}

.off-menu__submenuitem-topborder{display: none; position: absolute; left: 35px; width: 200px; border-top: 6px solid #0be6af;}
.off-menu__submenu{display: none; position: absolute; left: 200px; margin-top: 6px; padding: 50px 40px 20px 40px; box-sizing: border-box; width: 300px; font-size: 24px; border: 1px solid #e0e0e0; border-top:none; background-color: #000; z-index: 1;}
.off-menu__submenuitem{padding-bottom: 15px;}
.off-menu__submenuitem:hover{color: #0be6af}

.off-menu__white-background{position: fixed; top: 0; left: -100%; width: 300px; height: 100%; background-color: #000; transition: left 0.4s;}

.off-menu__bottom{position: fixed; bottom: 0; width: 300px; height: 45px;  left: -100%; color: #fff; font-size: 14px; text-align: center; background-color: #000;  transition: left 0.4s;}
.off-menu__bottom > a{text-decoration: none; color: #fff;}
.off-menu__icon{margin-left: 30px;}
.off-menu__icon:first-child{margin-left: 0;}
.off-menu__icon:hover{color: #0be6af}

.wrapper{position: relative; left: 0;}

body.off-menu-open .off-menu__top{left: 0;}
body.off-menu-open .off-menu__background{display: block;}
body.off-menu-open .off-menu{left: 0;}
body.off-menu-open .off-menu__bottom{left: 0;}
body.off-menu-open .off-menu__white-background{left: 0;}
body.off-menu-open .wrapper{position: fixed; left: 200px; top: 0; bottom: 0; right: -200px;}


/*comment*/
.view__bottom{max-width: 700px; margin: 0 auto; padding: 40px 0;}
.view__bottom .info{display: flex; justify-content: space-between; border-bottom: 1px solid #e9e9e9;padding-bottom: 15px;font-family: Roboto, sans-serif; font-weight: 700; font-size: 16px; color: #000;}
.view__bottom .info .name{font-weight: 700; font-size: 16px; color: #000;}
/*.view__bottom .info .name:after{border-bottom: 2px solid #00497d;content: "";position: absolute;bottom: -17px;left: 0;width: 50%;}*/
.view__bottom .info .id{color: #666666; font-size: 14px;}
.view__bottom .warning{font-family: Roboto, sans-serif; font-size: 12px; color: #a2a2a2; font-weight: 400; font-style: italic; padding: 20px 0; line-height: 1.4; text-align: justify;}
.view__comment{ }
.view__comment-header{/*margin-bottom: 30px;*/}
.view__comment-header-name{font-size: 16px; color: #662662; font-weight: bold; margin-bottom: 10px; display: block;}
.view__comment-header-text{font-size: 14px; color: #999999;}
.view__input{  box-sizing: border-box; margin-bottom: 25px;}
.view__input-question{display: inline-block;padding: 12px;font-size: 14px;color: #363636;border: 1px solid #cdcdcd;margin-bottom: 10px;box-sizing: border-box;}
.view__comment-name{width: 100%; display: block;border: 1px solid #cdcdcd; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; margin-bottom: 10px; box-sizing: border-box;}
.view__comment-textarea{ height: 80px; width: 100%; outline: none; border: none; background-color: #e9eef6; padding-top: 10px; padding-left: 10px; font-size: 14px;  margin-bottom: 10px; box-sizing: border-box;}
.view__comment-textarea::placeholder{font-size: 18px; color: #999999; }
.view__comment-name::placeholder{font-size: 14px; color: #363636; }
.view__comments-list{ box-sizing: border-box;}
.sub-comment{margin: 10px 0;}
.comment-item{margin-bottom: 25px; border-left: 1px solid #eeeeee; padding-left: 20px;}
.comment-item:before{position: absolute; left: 21px; background-image: url(../assets/comment.png); width: 19px; height: 22px; content: ''; position: absolute; background-size: contain;}
.comment-item__info{display: flex; margin-bottom: 10px; font-size: 14px;}
.comment-item__info span:after{ content: "• ";  padding-left: 3px; padding-right: 5px; color: #999999;}
.comment-item__info span:last-child:after{ content: "";  padding-left: 0; padding-right: 0;}
.comment-item__name{color: #00497d; font-weight: 700;}
.comment-item__id{color: #b2bfd2; display: block;}
.comment-item__desc{font-size: 14px; color: #363636; font-weight: 400; display: inline-block; margin-bottom: 10px; line-height: 1.4;}
.comment-item__other{}
.comment-item__date{     color: #662662;font-weight: 700; }
.comment-item__date:after{ content: "• ";  padding-left: 10px; padding-right: 5px; color: #999999;}
.comment-item__like-count{font-size: 14px; color: #b2bfd2 ; text-decoration: none;}
.comment-item__like-count:hover{color: #54ad3f;}
.comment-item__umlike-count{font-size: 14px; color: #b2bfd2; text-decoration: none;}
.comment-item__umlike-count:hover{color: #ff4c4c;}
.comment-item__reply-count{font-size: 14px; color: #b2bfd2;  text-decoration: none;}
.comment-item__reply-count:hover{color: #662662;}
.comment-item__like-count:after{ content: "• ";  padding-left: 3px; padding-right: 5px; color: #999999;}
.comment-item__umlike-count:after{ content: "• ";  padding-left: 3px; padding-right: 5px; color: #999999;}
.comment-item__reply{font-size: 14px; color: #999999; margin-left: 5px;  text-decoration: none;}

.comment-reply{padding-left: 40px; box-sizing: border-box; margin-top: 20px;}
.comment-reply__name{width: 50%; display: inline-block; padding: 12px; font-size: 14px; color: #363636; border: none; border-bottom: 1px solid #cdcdcd; margin-bottom: 10px; box-sizing: border-box;    }
.comment-reply__name::placeholder{ font-size: 14px; color: #999999;}
.comment-reply__name:focus{border-bottom-color: #662662; transition: 0.5s;}
.comment-reply__textarea{border: none; margin-bottom: 10px; width: 100%; padding-left: 12px; padding-right: 12px; padding-top: 15px; font-size: 14px; height: 80px; box-sizing: border-box; border-bottom: 1px solid #cdcdcd}
.comment-reply__textarea::placeholder{font-size: 14px; color: #999999;}
.comment-reply__textarea:focus{border-bottom: 2px solid #662662;}
.comment-reply__button{display: block; width: 100%; padding: 10px 20px; font-size: 14px; color: #666666; background-color: #e9eef6; border: none; cursor: pointer; transition: .2s; border-radius: 10px;}
.comment-reply__button:hover{background-color: #662662; color: #fff;}
.view__comment__button{display: inline-block; padding: 15px 20px; font-size: 14px; color: #666666; background-color: #e9eef6;}
.view__comment__button:hover{background-color: #662662; color: #fff;}
.comment-reply__more{text-align: center; display: block; padding: 10px 0; background-color: #f5f7fb; color: #939393; font-size: 14px;}
.comment-reply__more:hover{background-color: #d1d1d1; color: #363636}

.comment-tab {display: flex; justify-content: center; overflow: hidden; border-bottom: 1px solid #eeeeee;}
.comment-tablinks {font-size: 14px; color: #666666; cursor: pointer; -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; padding: 20px;}
.comment-tablinks:hover {border-bottom: 2px solid #00497d;}
.comment-tablinks.active {border-bottom: 2px solid #00497d; color: #00497d;}
.comment-tabcontent {display: none;padding: 20px 0 ;-webkit-animation: fadeEffect 1s;animation: fadeEffect 1s; }
@-webkit-keyframes fadeEffect {from {opacity: 0;}to {opacity: 1;}}
@keyframes fadeEffect {from {opacity: 0;}to {opacity: 1;}}

@media (max-width: 1200px) {
    .comment-item:before{left: 21px;}
}


/*staticPage start*/
.staticPage{min-height: 70vh; display: flex; flex-direction: column}
.staticPage__navigation{border-bottom: 1px solid #f1f1f1; margin-bottom: 20px;}
.staticPage-navigation{display: flex; justify-content: center;}
.staticPage-navigation__item{height: 90px; line-height: 90px; font-size: 18px; color: #666; margin: 0 20px; font-weight: 100; position: relative; font-family: 'Roboto Condensed',sans-serif;}
.staticPage-navigation__item:hover{color: #363636;}
.staticPage-navigation__item:hover:after{content: ''; position: absolute; left: 0; right: 0; height: 4px; background: #db3a25; bottom: -2px;}

.staticPage-content__name{font-size: 48px; text-align: center; font-weight: 200;  font-family: 'Roboto Condensed',sans-serif; color: #363636; margin-bottom: 35px;}
.staticPage-content__content{font-size: 14px; color: #363636; line-height: 24px;}

/*for mobile*/
@media (max-width: 610px) {
    .staticPage{padding-top: 40px;}
    .staticPage__navigation{order: 2; margin-bottom: 0;}
    .staticPage__content{margin-bottom: 40px;}
    .staticPage-navigation{flex-direction: column}
    .staticPage-navigation__item{border-top: 1px solid #999;padding: 0 10px; line-height: 50px; height: 50px;}
    .staticPage-navigation__item:last-child{border-bottom: 1px solid #999;}
    .staticPage-navigation__item:hover{background: #dddddd;}
    .staticPage-navigation__item:hover:after{content: none}
    .staticPage-content__name{font-size: 36px;}
}